Subject: Trainer Candidate - Deepak Sharma
From: Deepak Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 04:23:05 -0500

| | Tech Support Test

Name | Deepak Sharma
E-mail | [email-masked]
Phone Number | (011) 9873474912
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Yamuna vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Serendipity and beyond Tours LLP | Operation manager | | 54000
Previous Employer 1 | Interglobe technologies | Process trainer | Oct 2018 | 58000
Previous Employer 2 | Cox and kings | Store manager | Oct 2016 | 35000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have experience of taking care of process, customer service and soft skills training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are always different situations to handle everytime as a manager or trainer. I had to face lot's of difficulties while conducting the process traning for a batch full of experienced people. It was a real challenge to manage them. But I handled each one of them in a different manner.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per me a good customer service agent fulfilled the duties given by the company to him. However a great customer service agent would always go extra mile to set a benchmark for the service which eventually helps him and the company.
What according to you makes you a good candidate for this position? | Since I have been handling clients for do many years and know how to conduct training as well so I am sure I am a good candidate for this profile because i have a good combination of skills and knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |